import { User, UserInit, UserServices } from '@kevisual/code-center-module/models';
import { UserSecretInit, UserSecret } from '@kevisual/code-center-module/models';
import { OrgInit } from '@kevisual/code-center-module/models';
export { User, UserInit, UserServices, UserSecret };
const init = async () => {
  await OrgInit(null, null, {
    alter: true,
    logging: false,
  }).catch((e) => {
    console.error('Org sync', e);
  });
  await UserInit(null, null, {
    alter: true,
    logging: false,
  }).catch((e) => {
    console.error('User sync', e);
  });
  await UserSecretInit(null, null, {
    alter: true,
    logging: false,
  }).catch((e) => {
    console.error('UserSecret sync', e);
  });
};
init();
