import path from 'path';
import dotenv from 'dotenv';
// import { useConfig } from '@kevisual/use-config/env';

export const envFiles = [
  path.resolve(process.cwd(), process.env.NODE_ENV === 'development' ? '.env.dev' : '.env'),
  // path.resolve(process.cwd(), '.env'), //
];
console.log('envFiles', envFiles);
export const config = dotenv.config({
  path: envFiles,
  override: true,
}).parsed;
// const config = useConfig();
// export const config = process.env;
// console.log('config', config);
export const port = config.PORT || 4005;
